body{ margin: 0; padding: 0; }
p {
	font-weight: bold;
}
td { }
a:link { color: #369; text-decoration: none; }
a:visited { color: #369; text-decoration: none; }
a:hover { color: #369; text-decoration: underline; }
a:active { color: #369; text-decoration: none; }
#font { color: #515151; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; text-decoration: none; text-align: left; padding: 0 37px 0 46px; }
#font1 { color: #515151; font-size: 15px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; text-decoration: none; }
#font2 { color: #515151; font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; text-decoration: none; text-align: left; padding: 0 37px 0 46px; }
#fontsm { color: #515151; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; text-decoration: none; text-align: left; }
#fontright { color: #a07b3a; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 130%; text-decoration: none; text-align: left; padding: 0 46px 0 25px; border-left: 1px solid #69c; border-top-width: 0; border-right-width: 0; border-bottom-width: 0; }
#fontright1 { color: #a07b3a; font-size: 17px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 130%; text-decoration: none; text-align: left; padding: 0 46px 0 25px; border-left: 1px solid #69c; border-top-width: 0; border-right-width: 0; border-bottom-width: 0; }
#fontright2 { color: #a07b3a; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 130%; text-decoration: none; }
#title { color: #a07b3a; font-size: 20px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 120%; text-decoration: none; text-align: left; }
#imageL { padding: 0 20px 20px 0; }
#imageR { padding: 20px 0 20px 20px; }
#presstable { border-bottom: 1px solid #69c; border-top-width: 0; border-right-width: 0; border-left-width: 0; }

#footer { position: relative; margin: 0 8px; height: 100px; text-align: left; color: #fff; overflow:hidden; }
#footer .background { position: absolute; top: 0; z-index: -1; background: #002349; opacity: 0.6; height: 100%; width: 100%; opacity: 0.8; filter:alpha(opacity=75);}
#footer p { position: absolute; bottom: 0; margin: 1em; padding: 0; font-family: "Times New Roman", times, serif; font-size: 12px;}
#footer em { font-style: normal; font-weight: normal; font-size: 1.5em;}
#footer img { float: right; margin: 20px 35px;}
#footer a { color: #fff; }
#header img {display: block; margin: 0; border: 0; }
